if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi
( cd usr/share/gtkpod/pixmaps ; rm -rf gtkpod.glade )
( cd usr/share/gtkpod/pixmaps ; ln -sf ../gtkpod.glade gtkpod.glade )
( cd usr/share/gtkpod/pixmaps ; rm -rf gtkpod.gladep )
( cd usr/share/gtkpod/pixmaps ; ln -sf ../gtkpod.gladep gtkpod.gladep )
